Permalink
Browse files

Remove mcrypt dependency as it's nothing but headaches for me since c…

…omposer rolls back to lastest version without this requirement.
  • Loading branch information...
1 parent 91a632f commit 3b27934e7939d5b51a04a28d5f947dc45e92b51b @taylorotwell taylorotwell committed Mar 30, 2013
Showing with 0 additions and 1 deletion.
  1. +0 −1 composer.json
View
@@ -11,7 +11,6 @@
],
"require": {
"php": ">=5.3.7",
- "ext-mcrypt": "*",
"classpreloader/classpreloader": "1.0.*",
"ircmaxell/password-compat": "1.0.*",
"monolog/monolog": "1.4.*",

2 comments on commit 3b27934

Contributor

jasonlewis replied Mar 30, 2013

And there was much rejoicing! 😀

I can't thank you enough! :) Is this a keeper?

Please sign in to comment.